2.6.19-rc5 Ubuntu toolset Q

Discussion in 'HOWTO-Related Questions' started by MegaMan, Nov 27, 2006.

  1. MegaMan

    MegaMan New Member

    Have a quick question regarding compiling up latest 2.6.19-rc5 with mm patch. Do I need any different tool sets than the ones that come with Edgy (6.10)? I can compile 2.6.19-rc5 without any problems, but 2.6.19-rc5-mm I get random seg faults during compile at random spots (complete remove and rebuild each time). I thought I saw Andrew mention it needs something, I just can not find that post again.
  2. falko

    falko Super Moderator ISPConfig Developer

    Can you post your exact steps here?
    What's the exact error message?

Share This Page